[arch-commits] Commit in eclipse-cdt/trunk (PKGBUILD)

Paul Mattal paul at archlinux.org
Tue Aug 10 14:02:57 EDT 2010


    Date: Tuesday, August 10, 2010 @ 14:02:56
  Author: paul
Revision: 87077

upgpkg: eclipse-cdt 7.0.0-1
upstream update to 7.0.0

Modified:
  eclipse-cdt/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-08-10 18:02:47 UTC (rev 87076)
+++ PKGBUILD	2010-08-10 18:02:56 UTC (rev 87077)
@@ -2,7 +2,7 @@
 # Contributor: Paul Mattal <paul at mattal.com>
 # Maintainer: Paul Mattal <paul at archlinux.org>
 pkgname=eclipse-cdt
-pkgver=6.0.2
+pkgver=7.0.0
 pkgrel=1
 pkgdesc="C/C++ Plugin for Eclipse"
 arch=(i686 x86_64)
@@ -10,15 +10,15 @@
 license=("EPL")
 depends=('eclipse>=3.5')
 install=
-source=(http://download.eclipse.org/tools/cdt/releases/galileo/dist/cdt-master-$pkgver.zip)
-noextract=("cdt-master-$pkgver.zip")
-md5sums=('a9375b870ce627143b3eaa1e24b77b35')
+source=(http://download.eclipse.org/tools/cdt/releases/helios/dist/cdt-master-$pkgver-I201006141710.zip)
+noextract=("cdt-master-$pkgver-I201006141710.zip")
+md5sums=('8929234bb4fedca9878f06d8efdc3935')
 
 build() {
   installdir=$startdir/pkg/usr/share/eclipse/dropins
 
   cd $startdir/src || return 1
-  unzip cdt-master-$pkgver.zip || return 1
+  unzip cdt-master-$pkgver-I201006141710.zip || return 1
 
   mkdir -p $installdir/eclipse || return 1
   cp -a $startdir/src/features $installdir/eclipse || return 1



More information about the arch-commits mailing list